@font-face {
font-family: ClanOT; 
src: url('/National_Library/oe_/http://www.netline.com/data/ClanOT-Book.eot#iefix') format('embedded-opentype'), 
     url('/National_Library/oe_/http://www.netline.com/data/ClanOT-Book.otf')  format('opentype');
}
@font-face {
font-family: ClanOT; font-weight: bold; 
src: url('/National_Library/oe_/http://www.netline.com/data/ClanOT-Medium.eot#iefix') format('embedded-opentype'), 
     url('/National_Library/oe_/http://www.netline.com/data/ClanOT-Medium.otf')  format('opentype');
}

.style1 {
color: #CBCBCB;
}
.style2 {
color: #336699;
text-align:center;
}
.style3 {
display: block;
position: relative;
vertical-align: middle;
top: -12px;
}
.style5 {
font-size: large;
}
.style7 {
font-size: xx-large;
color: #2E9FD8;
}
.style8 {
     width: 303px;
     height: 221px;
-webkit-box-shadow: 10px 0px 5px -4px #ddd;-moz-box-shadow: 10px 0px 5px -4px #ddd;box-shadow: 10px 0px 5px -4px #ddd;
}

.style8a {
     width: 303px;
     height: 221px;
}

.style9 {
color: #FFFFFF;
}

.style10 {
font-family:ClanOT,'Maven Pro',Tahoma;text-align:right;font-size:25pt;color:#2e9fd8;letter-spacing:-1px;vertical-align:middle;
}

.style11 {
font-family:ClanOT,'Maven Pro',Tahoma;font-weight:normal;font-size:14px;vertical-align:middle;padding-left:12px;line-height:130%;
}

.container_12 {
padding-left:65px;
}

.features .item img {
opacity:1;
}

#ticker {
font-size:18pt;
color:#000;
font-style:normal;
font-weight:bold;
letter-spacing:4px;
background-image:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.revresponse.com/sites/all/themes/revresponse/images/rrhome_tickerbg.png);
background-repeat:no-repeat;
background-position:center left;
padding-left:3px;
width:160px;
}

a#portalpromo {
display:block;
text-decoration:none;
margin:25px 0;
width:66%;
overflow:auto;
background-color:#fdf7e2;
box-shadow: 0px 3px 3px 0px #ddd;
}

#portalpromo h2 {
font-size:28px;
color:#1996B1;
font-weight:bold;
display:block;
float:left;
width:550px;
margin:28px 0 0 20px;
}

#portalpromo h3 {
font-size:22px;
color:#1996b1;
display:block;
float:left;
width:550px;
margin:5px 0 24px 20px;
}

div#portalimg {
float:right;
width:300px;
margin:20px 0 0 0px;
}

div#portalimg img {
width:295px;
}

div#vid {
display:block;
height:140px;
background-color:#fcfaed;
background: -webkit-linear-gradient(#fcfbf2, #fff7d7); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#fcfbf2, #fff7d7); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#fcfbf2, #fff7d7); /* For Firefox 3.6 to 15 */
background: linear-gradient(#fcfbf2, #fff7d7); /* Standard syntax */

-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
border:solid 1px #fef4b0;
border:solid 1px #f5e88d;
margin:15px 0;
-moz-box-shadow: 0px 3px 3px 2px #eee;
-webkit-box-shadow: 0px 3px 3px 2px #eee;
box-shadow: 0px 3px 3px 2px #eee;
}


div#vid1 {
float:left;
width:280px;
height:140px;
padding:0 20px;
}

div#vid1 h1 {
font-weight: normal;
color: #1996B1;
font-family: "Maven Pro",Tahoma,sans-serif;
line-height: 1;
font-size:2.2em;
margin-top:2.2em;
text-transform:uppercase;
}

div#vid2 {
float:left;
width:280px;
height:140px;
padding:0 20px;
}

div#vid2 h2 {
font-family: ClanOT,"Maven Pro",Tahoma;
font-weight: normal;
font-size: 18px;
vertical-align: middle;
line-height: 130%;
margin-top:35px;
}

div#vid3 {
float:left;
width:285px;
height:140px;
padding:15px 0 0 10px;
}
div#vid3 img.mvideo {display:none;}
div#vid3 img.vert {display:none;}
div#vid3 img.horiz {margin-right:10px;}
div#vid3 img.video {
width:60%;
-moz-box-shadow:  0px 3px 5px 3px #ddd;
-webkit-box-shadow:  0px 3px 5px 3px #ddd;
box-shadow:  0px 3px 5px 3px #ddd;
}


/* MOBILE STYLES  */

@media only screen and (max-width : 768px) 
{

body {width:100%;min-width:0;}
div#wrapper {padding:0;margin:0;width:100%;}
div#slideshow {min-width:0;}
div#header {min-width:0;padding:0;}

div.slide-item {padding-top:-40px;}
div.slide-item .details {width:100%!important;max-width:600px;}
div.slide-item img.alignright {display:none;}
div.anythingSlider .anythingControls {display:none!important;}
div.anythingSlider .back {bottom:280px;}
div#swappers {display:none;}
#slideshow .shadow-up {bottom:189px;}
body.full-slider #container {top:560px;}
.bg-transparent {height:235px;background:#ffffff;}


.container_12 .grid_12 {width:100%;}
.container_12 .grid_4 {width:97%;}
.style8 {
-webkit-box-shadow: 0px 10px 5px -4px #ddd;-moz-box-shadow: 0px 10px 5px -4px #ddd;box-shadow: 0px 10px 5px -4px #ddd;
}
.style8, .style8a {
width:auto!important;
margin:0 auto;
}
.small-button {font-size:16px;}
.style8 p, .style8a p {margin:0!important;text-align:center;}

div.maintop {font-size:16px;}
h3.title-square {float:none!important;}
p.case {float:none!important;text-align:center;margin:0 20px!important;}

.maintop .grid_4 {margin:0;}
.maintop .item {
width:300px;margin:20px auto;
padding-bottom:20px;
-webkit-box-shadow: 0px 10px 5px -4px #ddd;-moz-box-shadow: 0px 10px 5px -4px #ddd;box-shadow: 0px 10px 5px -4px #ddd;
}
.maintop .omega .item {
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
}

.projects.recent {font-size:16px;}

div#featitems {
max-width:480px;
margin:0 auto;
overflow:auto;
}

div#mobileswap {
position:relative;
height:50px;
width:90%;
max-width:425px;
margin:0 auto;
font:22px/2.4 'Maven Pro',Tahoma,sans-serif;
text-shadow:1px 1px 0 #383838; text-transform:uppercase; color:#fff;
margin-top:-50px;
z-index:300;
display:block!important;
}

#mobileswap .bgr {
background-color:#000; opacity:0.5; filter:alpha(opacity=50); position:absolute; top:0; left:0; width:100%; height:100%; z-index:-1;
}
#mobileswap .bgr.bgrblue {
background-color:#1c87bc; opacity:0.8; filter:alpha(opacity=80); position:absolute; top:0; left:0; width:100%; height:100%; z-index:-1;
}
#mobileswap .newcorner {
width:40px;height:40px;position:absolute;top:0;left:0;background:url('/National_Library/oe_/http://www.netline.com/images/swapper-new.png') no-repeat top left;
}


a#portalpromo  {
margin:10px auto 30px auto;
width:92%;
}

#portalpromo h2,
#portalpromo h3 {
float:none;
margin:15px auto;
width:100%;
text-align:center;
}

div#portalimg {
float:none;
width:100%;
margin:15px auto 0 auto;
text-align:center;
}

div#portalimg img {
width:100%;
max-width:450px;
}

div#vid {
height:auto;
width:95%;
margin:10px auto;
padding:10px 0 0 0;
}

div#vid1 {
float:none;
width:100%;
padding:0;
text-align:center;
height:auto;
}
div#vid1 h1 {
margin-top:1em;
}
div#vid2 {
float:none;
width:100%;
padding:0;
text-align:center;
height:auto;
}
div#vid2 h2 {
margin:20px 20px 10px 20px;
}
div#vid3 {
float:none;
width:100%;
height:auto;
text-align:center;
padding:0 0 20px 0;
position:relative;
}
div#vid3 img.vert {display:block;margin:10px auto;position:relative;}
div#vid3 img.horiz {display:none;}
div#vid3 img.video {display:none;}
div#vid3 img.mvideo {display:block;margin:0 auto;position:relative;width:80%;max-width:600px;float:none;
-moz-box-shadow:  0px 3px 5px 3px #ddd;
-webkit-box-shadow:  0px 3px 5px 3px #ddd;
box-shadow:  0px 3px 5px 3px #ddd;
}


}


@media only screen and (max-width : 568px) 
{


div.slide-item .details {max-width:450px;}
div.maintop {font-size:15px;}
p.case {font-size:15px!important;}

div.anythingSlider .back {bottom:240px;}
#slideshow .shadow-up {bottom:169px;}
body.full-slider #container {top:580px;}


}

@media only screen and (max-width : 480px) 
{
div.slide-item .details {max-width:375px;}
div#featitems {
max-width:235px;
}

div#mobilerm {display:none!important;}


}



@media only screen and (max-width : 384px) 
{


div.slide-item .details {max-width:260px;}
div.anythingSlider .slide-item h2 {font-size:32px;margin-bottom:20px;}
.slide-item h3 {font-size:24px;}



}


@media only screen and (max-width : 320px) 
{


div.slide-item .details {max-width:200px;}
div.anythingSlider .slide-item h2 {font-size:28px;margin-bottom:20px;}
.slide-item h3 {font-size:20px;}
.medium-button {padding:8px 10px;white-space:nowrap;}


#mobileswap {font-size:18px!important;}

}


